# source: pattern://bd83dfbd467e8211ffe71d28
bc.security.PassPhraseDialog=pipe:///var/opt/nevisproxy/default/conf/keystorepwget
# source: pattern://bd83dfbd467e8211ffe71d28
ch.nevis.navajo.tracing.ReconfigurationPeriod=60
# source: pattern://bd83dfbd467e8211ffe71d28
org.apache.runtime.UseApachePoolMemory=false
# source: pattern://bd83dfbd467e8211ffe71d28
bc.security.PassPhrasePolicy=pipe,env,prompt
# source: pattern://bd83dfbd467e8211ffe71d28
user.locale=en_US.UTF-8
# source: pattern://bd83dfbd467e8211ffe71d28
ch.nevis.navajo.loading.servlet.LibPath=/opt/nevisproxy/webapp/WEB-INF/lib
